{
"name": "",
"children":[
 {
 "consensus" : "rragsTGwCArs",
 "branch" : 6,
 "id" : "cluster_17_node_6",
 "ic" : "4.68",
 "size" : 12,
 "name" : "cluster_17",
 "image" : "matrix-clustering_aligned_logos/cluster_17_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_logo_rc.png",

 "children": [
 {
 "consensus" : "rswgyTGwCArs",
 "branch" : 5,
 "id" : "cluster_17_node_5",
 "ic" : "5.50",
 "size" : 12,
 "name" : "cluster_17_node_5_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_17_node_5_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_node_5_5motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rsyTGwCArb",
 "branch" : 4,
 "id" : "cluster_17_node_4",
 "ic" : "5.07",
 "size" : 12,
 "name" : "cluster_17_node_4_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_17_node_4_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_node_4_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "syTGrCAr",
 "branch" : 1,
 "id" : "cluster_17_node_1",
 "ic" : "4.71",
 "size" : 12,
 "name" : "cluster_17_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_17_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m50_homer_50.YTGCCAAG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m50_homer_50.YTGCCAAG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m50_homer_50.YTGCCAAG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m50_homer_50.YTGCCAAG_logo.png",
 "name" : "homer_50.YTGCCAAG",
 "ic" : "7.50",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "SYTGSCAR"
},
{
 "label": "cluster1_m134_homer_134.YTGWCADY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m134_homer_134.YTGWCADY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m134_homer_134.YTGWCADY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m134_homer_134.YTGWCADY_logo.png",
 "name" : "homer_134.YTGWCADY",
 "ic" : "4.18",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "GMTGWCAR"
} 
] 
},
{
 "consensus" : "rgcTGwCAvb",
 "branch" : 2,
 "id" : "cluster_17_node_2",
 "ic" : "5.56",
 "size" : 12,
 "name" : "cluster_17_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_17_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m101_homer_101.TGTCANYT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m101_homer_101.TGTCANYT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m101_homer_101.TGTCANYT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m101_homer_101.TGTCANYT_logo.png",
 "name" : "homer_101.TGTCANYT",
 "ic" : "4.18",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "AGHTGWCA"
},
{
 "label": "cluster1_m145_homer_145.VGCTGWCAVB", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m145_homer_145.VGCTGWCAVB_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m145_homer_145.VGCTGWCAVB_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m145_homer_145.VGCTGWCAVB_logo.png",
 "name" : "homer_145.VGCTGWCAVB",
 "ic" : "7.36",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "VBTGWCAGSY"
} 
] 
} 
] 
},
{
 "label": "cluster1_m88_homer_88.GGTGYTGACAGS", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m88_homer_88.GGTGYTGACAGS_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m88_homer_88.GGTGYTGACAGS_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m88_homer_88.GGTGYTGACAGS_logo.png",
 "name" : "homer_88.GGTGYTGACAGS",
 "ic" : "8.96",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "SCTGTCARCASY"
} 
] 
},
{
 "consensus" : "aAgGTGybAa",
 "branch" : 3,
 "id" : "cluster_17_node_3",
 "ic" : "5.72",
 "size" : 12,
 "name" : "cluster_17_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_17_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_17_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m127_homer_127.AAGGTGTKAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m127_homer_127.AAGGTGTKAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m127_homer_127.AAGGTGTKAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m127_homer_127.AAGGTGTKAA_logo.png",
 "name" : "homer_127.AAGGTGTKAA",
 "ic" : "5.71",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "TTMRCASMTT"
},
{
 "label": "cluster1_m128_homer_128.AGGTGTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m128_homer_128.AGGTGTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m128_homer_128.AGGTGTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m128_homer_128.AGGTGTCA_logo.png",
 "name" : "homer_128.AGGTGTCA",
 "ic" : "5.91",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "TRACACCT"
} 
] 
} 
] 
} 
]}
